## mx-boot-options 18.12.3

=== debian/changelog ===
mx-boot-options (18.12.3) mx; urgency=medium

  * fix reading kernel options

 -- Adrian <adrian@mxlinux.org>  Sat, 15 Dec 2018 18:03:32 -0500

mx-boot-options (18.12.2) mx; urgency=medium

  * fix reading kernel options

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Dec 2018 10:50:37 -0500

mx-boot-options (18.12.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Dec 2018 08:51:30 -0500

mx-boot-options (18.12) mx; urgency=medium

  * add GRUB theme selection

 -- Adrian <adrian@mxlinux.org>  Thu, 06 Dec 2018 13:06:24 -0500

mx-boot-options (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 11:33:44 -0500

mx-boot-options (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 18:15:57 -0400

mx-boot-options (18.8.1) mx; urgency=medium

  * read GRUB_DEFAULT ignoring quotes or single quotes

 -- Adrian <adrian@mxlinux.org>  Tue, 28 Aug 2018 16:11:38 -0400

mx-boot-options (18.8) mx; urgency=medium

  * add translations
  * unset saved entry in grubenv

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Aug 2018 21:36:36 -0400

mx-boot-options (0.18.8.3) mx; urgency=medium

  * add timeout 5 sec for memtest to avoid locking bootloader

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Aug 2018 12:53:46 -0400

mx-boot-options (0.18.8.2) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 15:25:15 -0400

mx-boot-options (0.18.8.1) mx; urgency=medium

  * don't apply changes automatically when enabling splash

 -- Adrian <adrian@mxlinux.org>  Mon, 06 Aug 2018 08:53:22 -0400

mx-boot-options (0.18.8) mx; urgency=medium

  * install plymouth-themes-mx when selecting boot splash

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Aug 2018 14:00:01 -0400

mx-boot-options (0.18.7) mx; urgency=medium

  * initial release

 -- Adrian <adrian@mxlinux.org>  Thu, 26 Jul 2018 12:43:48 -0400
