## mx-boot-options 19.1.1

=== debian/changelog ===
mx-boot-options (19.1.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 09:33:45 -0500
