## mx-boot-options 19.4

=== debian/changelog ===
mx-boot-options (19.4) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 05 Apr 2019 11:19:01 -0400
