## mx-boot-options 19.4.1

=== debian/changelog ===
mx-boot-options (19.4.1) mx; urgency=medium

  * fix default grub when using submenus

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Apr 2019 09:53:27 -0400
