=== debian/control ===
Source: mx-boot-options
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-default,
	qttools5-dev-tools, 
	debhelper (>=9.2),
	libcmd
Standards-Version: 3.9.8

Package: mx-boot-options
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libcmd, xdg-utils|mx-viewer, gzip
Description: mx-boot-options
 Program for selecting common start-up choices
