## mx-boot-options 19.5.1

=== debian/changelog ===
mx-boot-options (19.5.1) mx; urgency=medium

  * add support for paravirtualized (Xen) drives and partitions

 -- Adrian <adrian@mxlinux.org>  Sat, 18 May 2019 22:04:40 -0400
