## mx-boot-options 19.7

=== debian/changelog ===
mx-boot-options (19.7) mx; urgency=medium

  * fix windows buttons for Buster

 -- Adrian <adrian@mxlinux.org>  Sun, 07 Jul 2019 13:18:49 -0400
