## mx-boot-options 19.8

=== debian/changelog ===
mx-boot-options (19.8) mx; urgency=medium

  * added offline help file

 -- Adrian <adrian@mxlinux.org>  Wed, 21 Aug 2019 13:17:50 -0400
