## mx-boot-options 19.8.1

=== debian/changelog ===
mx-boot-options (19.8.1) mx; urgency=medium

  * new translations
  * removed libcmd dependency

 -- Adrian <adrian@mxlinux.org>  Sat, 31 Aug 2019 19:18:22 -0400
