=== debian/control ===
Source: mx-boot-options
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper (>=9.2), qt5-default, qttools5-dev-tools
Standards-Version: 3.9.8

Package: mx-boot-options
Architecture: any
Depends: gzip,
         xdg-utils | mx-viewer,
         ${misc:Depends},
         ${shlibs:Depends}
Description: mx-boot-options
 Program for selecting common start-up choices
