## mx-boot-options 19.9

=== debian/changelog ===
mx-boot-options (19.9) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 27 Sep 2019 14:21:20 -0400
