## mx-boot-options 21.1.01

=== debian/changelog ===
mx-boot-options (21.1.01) mx; urgency=medium

  * bug fix: detection grub present 

 -- Adrian <adrian@mxlinux.org>  Sun, 10 Jan 2021 12:16:12 -0500
