## mx-boot-options 22.6

=== debian/changelog ===
mx-boot-options (22.6) mx; urgency=medium

  * Preserve user theme when launching program as root
  * Make sure HOME and XDG_RUNTIME_DIR are correct when launching as root
  * Advance animation when previewing plymouth theme

 -- Adrian <adrian@mxlinux.org>  Mon, 13 Jun 2022 13:50:52 -0400
