## mx-boot-options 22.7.01

=== debian/changelog ===
mx-boot-options (22.7.01) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:15:08 -0400

mx-boot-options (22.7) mx; urgency=medium

  * Adjust pkexec/sudo environment parameter
  * Fix EFI System Partition detection on dos/mbr partition table
  * Remove not needed --qtenv annotation pkexec policy

 -- fehlix <fehlix@mxlinux.org>  Mon, 04 Jul 2022 19:18:59 -0400
