## mx-boot-options 22.8.01

=== debian/changelog ===
mx-boot-options (22.8.01) mx; urgency=medium

  * Fix: launching documents from Help (fixes a problem in Plasma)

 -- Adrian <adrian@mxlinux.org>  Mon, 22 Aug 2022 21:02:26 -0400
