## mx-boot-options 22.10.01

=== debian/changelog ===
mx-boot-options (22.10.01) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 19:56:18 -0400

mx-boot-options (22.9.01) mx; urgency=medium

  * Fix: toggling flatmenu. Make sure it can read "true" last entry wins

 -- fehlix <fehlix@mxlinux.org>  Thu, 15 Sep 2022 20:04:45 -0400

mx-boot-options (22.9) mx; urgency=medium

  * Fix: toggling flatmenu. Make sure it can read both "y" and "yes"

 -- Adrian <adrian@mxlinux.org>  Thu, 15 Sep 2022 19:37:17 -0400
