## mx-boot-options 23.1

=== debian/changelog ===
mx-boot-options (23.1) mx; urgency=medium

  * Fix: disable boot splash
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Jan 2023 20:15:16 -0500
