## mx-boot-options 23.2

=== debian/changelog ===
mx-boot-options (23.2) mx; urgency=medium

  * Disable saving last boot choice on Btrs (not supported)
  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 19 Feb 2023 13:03:57 -0500
