## mx-boot-options 23.2.01

=== debian/changelog ===
mx-boot-options (23.2.01) mx; urgency=medium

  * Change ownership of the rc file created by KDE/Plasma

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Feb 2023 19:57:54 -0500
