## mx-boot-options 23.4

=== debian/changelog ===
mx-boot-options (23.4) mx; urgency=medium

  * Update icon
  * Uptate translations

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Apr 2023 22:42:32 -0400
