## mx-boot-options 23.5

=== debian/changelog ===
mx-boot-options (23.5) mx; urgency=medium

  * Update logo

 -- Adrian <adrian@mxlinux.org>  Tue, 16 May 2023 21:24:18 -0400
