## mx-boot-options 23.6

=== debian/changelog ===
mx-boot-options (23.6) mx; urgency=medium

  * Update policy file
  * Refresh translations

 -- Adrian <adrian@mxlinux.org>  Fri, 09 Jun 2023 00:22:39 -0400
