=== debian/control ===
--- 
+++ 
@@ -12,5 +12,6 @@
 Depends: xdg-utils | mx-viewer,
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: efibootmgr
 Description: mx-boot-options
  Program for selecting common start-up choices
