## mx-boot-options 23.7.01

=== debian/changelog ===
mx-boot-options (23.7.01) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sun, 23 Jul 2023 11:15:55 -0400
