## mx-boot-options 23.11.02

=== debian/changelog ===
mx-boot-options (23.11.02) mx; urgency=medium

  * Run program as normal user and elevate only when running specific commands
  * Display boot log in a native window instead of terminal
  * Minor fixes

 -- Adrian <adrian@mxlinux.org>  Sun, 05 Nov 2023 01:11:09 -0400
