## mx-boot-options 23.11.03

=== debian/changelog ===
mx-boot-options (23.11.03) mx; urgency=medium

  * Don't prompt for admin password when loading the GUI if not running as chroot

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Nov 2023 11:51:35 -0500
