## mx-boot-options 23.11.04

=== debian/changelog ===
mx-boot-options (23.11.04) mx; urgency=medium

  * Fix listing Grub entries, it does require elevation unfortunately

 -- Adrian <adrian@mxlinux.org>  Sun, 12 Nov 2023 21:17:03 -0500
