## mx-boot-options 23.11.06

=== debian/changelog ===
mx-boot-options (23.11.06) mx; urgency=medium

  * Fix: ownership for /etc/default/grub file

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Nov 2023 15:57:10 -0500
