## mx-boot-options 23.11.07

=== debian/changelog ===
mx-boot-options (23.11.07) mx; urgency=medium

  * Fix: trimm trailing line breaks from the shell command output
  * Adjust error handling in UEFI Boot Options Manager

 -- fehlix <fehlix@mxlinux.org>  Thu, 30 Nov 2023 19:14:18 -0500
