## mx-boot-options 24.3

=== debian/changelog ===
mx-boot-options (24.3) mx; urgency=medium

  * Update translations

 -- Adrian <adrian@mxlinux.org>  Sat, 23 Mar 2024 12:27:38 -0400
