## mx-boot-options 25.2

=== debian/changelog ===
mx-boot-options (25.2) mx; urgency=medium

  * Fix translations

 -- Adrian <adrian@mxlinux.org>  Wed, 05 Feb 2025 11:35:31 -0500
