## mx-boot-options 25.2.06

=== debian/changelog ===
mx-boot-options (25.2.06) mx; urgency=medium

  * Add option to mount encrypted LUKS partition when running live and chroot to it
  * Add option to change boot options for live environment (gfx-boot and grub)

 -- Adrian <adrian@mxlinux.org>  Thu, 13 Feb 2025 00:06:45 -0500
