## mx-boot-options 25.4

=== debian/changelog ===
mx-boot-options (25.4) mx; urgency=medium

  * Don't allow user to skip elevation prompts

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Apr 2025 13:03:38 -0400
