## mx-boot-options 25.4.01

=== debian/changelog ===
mx-boot-options (25.4.01) mx; urgency=medium

  * Add elevation fail check for more commands

 -- Adrian <adrian@mxlinux.org>  Wed, 09 Apr 2025 22:31:34 -0400
