## mx-boot-options 25.4.02

=== debian/changelog ===
mx-boot-options (25.4.02) mx; urgency=medium

  * Manage UEFI Boot Options starts a new uefi-manager app (new dependency)

 -- Adrian <adrian@mxlinux.org>  Fri, 11 Apr 2025 16:23:04 -0400
