=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Package: mx-boot-options
 Architecture: any
 Depends: xdg-utils | mx-viewer,
+         uefi-manager,
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: efibootmgr, mx-launcher-l10n, gksu | pkexec
