=== debian/control ===
Source: mx-boot-options
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: debhelper-compat (= 13),
               qt6-base-dev,
               qt6-base-dev-tools,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 3.9.8
Homepage: https://github.com/mxlinux/mx-boot-options
Vcs-Git: https://github.com/mxlinux/mx-boot-options.git
Vcs-Browser: https://github.com/mxlinux/mx-boot-options

Package: mx-boot-options
Architecture: any
Depends: xdg-utils | mx-viewer,
         uefi-manager,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: efibootmgr, mx-launcher-l10n, gksu | pkexec
Description: GUI for managing boot options and UEFI settings
 A user-friendly graphical interface that allows users to:
  * Configure boot parameters and startup choices
  * Adjust system boot behavior
