## mx-boot-options 25.8

=== debian/changelog ===
mx-boot-options (25.8) mx; urgency=medium

  * Disable Preview button if 'splash' is not in the booted kernel
    options

 -- Adrian <adrian@mxlinux.org>  Sat, 09 Aug 2025 00:29:54 -0400
