## mx-boot-options 25.10.1

=== debian/changelog ===
mx-boot-options (25.10.1) mx; urgency=medium

  * Fix 'hush' option

 -- Adrian <adrian@mxlinux.org>  Thu, 16 Oct 2025 22:20:11 -0400
