## mx-boot-options 25.10.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -165,6 +165,7 @@
 # Handle translations
 qt6_add_translations(mx-boot-options
     TS_FILES ${TRANSLATION_FILES}
+    LRELEASE_OPTIONS -compress -nounfinished -removeidentical -silent
     QM_FILES_OUTPUT_VARIABLE qm_files
 )
