=== debian/changelog ===
mx-boot-options (25.10.2) mx; urgency=medium

  * Added Wayland session detection so the preview button stays disabled
    when Plymouth can’t render through X11.

 -- Adrian <adrian@mxlinux.org>  Tue, 28 Oct 2025 12:05:18 -0400
