## mx-boot-options 25.11.3

=== debian/changelog ===
mx-boot-options (25.11.3) mx; urgency=medium

  * Detect systemd and use systemctl -b to display the boot log which is
    more reliable than relying on /var/log/boot.log

 -- Adrian <adrian@mxlinux.org>  Fri, 07 Nov 2025 16:14:58 -0500
